@charset "utf-8";
@import url("/common/css/common.css");
/* ---------- default -------------------------------------------------- */
html>/**/body {overflow-y:scroll;}
body, table, tr, th, td, p, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form {margin:0; padding:0; font-family:"나눔고딕", "맑은고딕", Dotum, "돋움", Gulim, AppleGothic, Sans-serif; font-size:12px; color:#666; line-height:16px;}
body			{width:100%; height:100%;}
a				{text-decoration:none;}
li				{list-style:none}
table, tr, td	{border-collapse:collapse;}
img, fieldset	{border:0; vertical-align:middle;}
textarea		{overflow:auto; font-size:1em; line-height:130%; border:1px #e3e3e3 solid; padding:3px; color:#676767;
				scrollbar-face-color:#d6d6d6;
				scrollbar-shadow-color:#f6f6f6;
				scrollbar-highlight-color:#d6d6d6;
				scrollbar-3dlight-color:#f6f6f6;
				scrollbar-darkshadow-color:#f6f6f6;
				scrollbar-track-color:#f6f6f6;
				scrollbar-arrow-color:#8c8c8c;
}
select			{font-size:11px; border:1px solid #bfbfbf; color:#666666; height:18px; line-height:18px; vertical-align:middle;}
option			{padding-right:10px; font-size:11px;} /* Firefox Fix */
input			{height:20px; font-size:12px; line-height:18px; padding:0 3px; vertical-align:middle; margin:0;}
.txt1			{border:1px solid #d8d8d8; height:16px; color:#666; line-height: 15px}

dt, dd			{float:left}

/* ---------- common -------------------------------------------------- */
#wrapper			{width:100%; height:100%; top:0px; left:0;position:relative;}
#header				{width:100%; height:74px; border-bottom:1px solid #0f1c48;}
#headerCont			{position:relative; top:0; left:50%; margin-left:-490px; width:980px;}
#headerCont	 .zInd20{overflow:hidden;}
#headerCont	 .zInd20 h1{float:left;}
#headerCont	.logo	{margin:11px 0 0 6px;}
#gnb				{text-align:right; display:block; float:right; padding-top:6px}
#gnb li				{display:inline; padding:0 0 0 6px;}
#gnb .bar			{background:url(/common/images/menu/gnb_bar.gif) no-repeat right; padding-right:6px;}
#topMenu			{clear:both; text-align:right; float:right; *padding-top:6px; margin-top:-30px; *margin-top:0px;}
#topMenu li			{display:inline; padding:0 6px;}
#menuNavi			{position:absolute; top:41px;  left:50%; margin-left:-335px; width:824px; z-index:10; overflow:hidden; height:75px;}
#conts				{position:relative; top:0px; left:50%; margin-left:-490px; width:980px; height:100%;}
#conts .bg1			{background:url(/common/images/bg_cont.gif) repeat-y top left; border-left:5px solid #000; height:100%}
#contLeft			{float:left; width:154px; height:100%;}
#contLeft h2		{margin-top:35px; height:28px;}
#contRight			{float:left; position:relative; width:685px; padding:35px 26px 35px 26px; height:100%; background:url(/common/images/bg_cont.gif) repeat-y top left; min-height:450px;}
#titArea			{height:22px}
.headerTit			{float:left;}
.pos				{height:17px; float:right; font-size:11px; color:#999;}
#footer				{position:relative; width:100%; height:82px; border-top:1px solid #dcdcdc; clear:both}
#footerCont			{position:relative; top:0; left:50%; margin-left:-490px; width:959px; padding:21px 0 0 13px}
#footerMenu1		{float:left;}
#footerMenu1 li		{display:inline; padding:0 7px 0 0;}
#footerMenu1 .bar	{background:url(/common/images/footer_bar.gif) no-repeat right;}
#footerMenu1 .bar2	{background:url(/common/images/footer_bar2.gif) no-repeat right;}
#footerMenu2		{float:right; text-align:left;}
#footerMenu2 li		{display:inline;}
#quickMenu			{position:absolute; width:75px; left:50%; margin-left:410px; top:110px}
*:first-child+html #topNavi{position:absolute; top:1px;}






#bg_blank		{position:fixed; display:none; filter: alpha(opacity=20); background-color:#421613; background:rgba(66,22,19,.20); width:100%; height:100%; top:0; left:0; z-index:10}

.page			{height:37px; word-spacing:7px; color:#828282}
.page .on		{font-weight:bold; color:#576aa5;}
.page span.on a	{font-weight:bold; color:#576aa5;}
.page a			{color:#828282}
.page a:hover	{color:#576aa5;}
.btn_set		{width:685px; height: 45px; text-align:center; padding-top:20px; border-top:1px solid #303030;}
.btn_set2		{width:685px; height: 40px; text-align:center; padding-top:10px;}
.btn_set3		{width:685px; display:inline-block; text-align:center}
.str_line{font-size:120%; text-decoration: underline;}

/* main */
#contMain			{position:relative; clear:both;  height:502px; width:980px; top:0px; left:50%; margin-left:-490px;}
#mainQuickFull		{position:absolute; width:214px; height:199px; top:122px; right:0; z-index:100; display:none}
#mainQuick			{position:absolute; width:30px; height:88px; top:122px; right:0; z-index:100}
#mainNews			{width:295px; float:left; margin:0 20px 0 20px;}
.txtMainNews		{background:url(/common/images/blt3.gif) no-repeat; padding-left:13px; font-size:11px; color:#666; clear:both; height:17px;}
/* safety cms */
.box1				{border:3px solid #e7e6e6;}
.loss				{height:auto;}
.loss dt			{float:left; display:block; clear:both;}
.loss dd			{float:left; display:block; width:420px}
.tt1			    {color:#999;}
.txtNote1			{font-size:11px; color:#828282; line-height:17px;}
.txtNote2			{background:url(/common/images/blt1.gif) no-repeat; padding-left:8px; font-size:12px; color:#828282; line-height:17px;}
.txtNote3			{background:url(/common/images/blt1.gif) no-repeat; padding-left:8px; font-size:11px; color:#828282; line-height:17px;}
.txtNote4			{font-size:12px !important; color:#828282 !important; font-weight:normal; line-height:16px;}
.txtNotice1			{background:url(/common/images/safety/bg_dot_line.gif) repeat-x top center; height:35px; clear:both; padding:10px 0 0 20px; margin:0 0 0 20px; width:545px}
.txtNote2_area { overflow: hidden;border: 3px solid #E7E5E6; padding: 18px 24px; }
.txtNote2_area dl { overflow: hidden; width: 292px; float: left; }

.tabCard			{border-bottom:1px solid #2a3f5c; height:23px; margin:25px 15px;}
#card2				{display:none}
.tabCard li			{display:block;  float:left}

.tabVIP				{height:55px; margin:20px 15px;}
#VIP				{display:none}
.tabVIP li			{display:block;  float:left}

.dotLine			{background:url(/common/images/safety/bg_dot_line.gif) bottom repeat-x; height:28px}
.dotLine2			{background:url(/common/images/safety/bg_dot_line.gif) bottom repeat-x; height:auto}
.lossOK				{background:url(/common/images/safety/bg_loss_ok.jpg) no-repeat; width:685px; height:207px; clear:both}
.lossCancel			{background:url(/common/images/safety/bg_cancel_ok.jpg) no-repeat; width:685px; height:215px; clear:both}
.lossCancel2		{background:url(/common/images/safety/bg_cancel_ok2.gif) no-repeat; width:685px; height:215px; clear:both}
.reissueOK			{background:url(/common/images/safety/bg_reissue_ok.jpg) no-repeat; width:685px; height:205px; clear:both}
.bgHaveTop			{background:url(/common/images/safety/bg_havecard_top.gif) no-repeat; width:685px; height:119px; padding-top:53px; clear:both;}
.bgHaveTop p.txt1	{font-size:14px; color:#333; font-weight:bold; border:0}
.tb1				{border-top:2px solid #576aa5; border-bottom:1px solid #9f9f9f;}
.tb1 th				{padding:0 8px 0px 8px; border-bottom:1px solid #9f9f9f; height:27px;}
.tb1 td				{padding:2px 8px 0px 8px; border-bottom:1px solid #d0d0d0; color:#828282; height:23px;}
.tb1 .bar			{background:url(/common/images/tit_bar.gif) no-repeat center right;}
.tb1 .bar2			{border-right:1px solid #c2c2c2;}
.tb1 .item1			{background-color:#f9f9f9; color:#333; border-top:1px solid #9f9f9f !important}
.tb1 .item2			{background-color:#f9f9f9; color:#333; border-top:1px solid #d0d0d0 !important; border-bottom:1px solid #9f9f9f !important}
.tb1 .item3			{color:#666; border-bottom:1px solid #9f9f9f !important}
.tb1 .item4			{background-color:#f5f5f5; color:#828282}
.tb1 .item6			{background-color:#f9f9f9; color:#666; border-top:1px solid #9f9f9f !important}
.tb1 .item7			{color:#666; border-bottom:1px dotted #dadada !important}
.tb1 .item8			{background-color:#f7f7f7; color:#666; border-bottom:1px dotted #dadada !important;}
.tb1 .item9			{background-color:#fff; color:#666; border-bottom:1px dotted #dadada !important;}
.tb1 .item11		{background-color:#fff; color:#666; border-top:1px solid #d0d0d0 !important;  border-right:1px solid #d0d0d0 !important}



.tb9				{border-top:2px solid #afb6c8; border-bottom:1px solid #afb6c8; }
.tb9 th				{padding:3px 5px 3px 5px; border-bottom:1px solid #cad0dd; height:26px;}
.tb9 th.item1		{border-right:1px solid #c8d0e3;}
.tb9 th.item2		{padding:2px 0 !important;  border-bottom:0 !important;}
.tb9 td				{padding:5px 5px 5px 5px; border-bottom:1px solid #cad0dd; color:#666; height:25px;}
.tb9 td	a			{color:#666}
.tb9 td.item1		{border-right:1px solid #c8d0e3; line-height:16px;}
.tb9 td.item2		{border-right:1px solid #c8d0e3; border-bottom:1px dotted #cad0dd}
.tb9 td.item3		{border-bottom:1px dotted #cad0dd}
.tb9 td.item4		{padding:2px 0 !important;  border-bottom:0 !important; text-align:left;}
.tb9 td.item5		{border-top:1px solid #cad0dd; border-bottom:1px solid #cad0dd; color:#666; height:25px;}
.tb9 td.item6		{border-top:0 !important; border-bottom:0 !important; color:#666; height:25px;}
.tb9 td.bdR			{border-right:1px solid #c8d0e3}
.tb9 .bar			{background:url(/common/images/ttl/ttl_bar.gif) no-repeat center right;}


/* payment */
.txtTotalMoney		{font-size:14px; color:#333; font-weight:bold; line-height:14px;}
td.txtBD1			{border-top:1px solid #9f9f9f; border-bottom:1px solid #9f9f9f}
.box2				{background-color:#f5f5f5; padding:23px 19px}
#cardLoss			{padding:10px 20px}
#cardLoss li		{float:left; display:block;}
#cardLoss li.item1	{background:url(/common/images/safety/bg_dot_line.gif) bottom repeat-x; height:25px; width:235px;}
#cardLoss li.item2	{background:url(/common/images/safety/bg_dot_line.gif) bottom repeat-x; height:25px; width:385px;}
#cardLoss li.item3	{width:235px; clear:both; height:20px; padding-top:5px; *height:25px; *padding-top:0px}
#cardLoss li.item4	{width:385px; height:20px; padding-top:5px; *height:25px; *padding-top:0px}
.item5				{background:url(/common/images/safety/bg_dot_line.gif) bottom repeat-x;}
.billInfo			{height:auto; margin-top:15px; padding:5px 20px 10px 20px;}
.tb2				{}
.tb2 th				{height:22px; text-align:left}
.tb2 td				{color:#828282; height:22px;}

.div_account { border:2px solid #e6e6e6; padding:10px 0 10px 0; text-align:left; font-size:11px;}
.div_account p { color:#000000; font-weight:bold; width:300px; margin:10px 0 0 26px;}
.tb_account {}
.tb_account th {}
.tb_account td  { height:28px;}
.tb_account td span { color:#556ba4; }


/* cardInfo	*/
#newProfit						{background:url(/common/images/cardinfo/txt_new_profit.gif); width:685px; height:129px; text-indent:-9999px;}
#vipProfit						{background:url(/common/images/cardinfo/txt_new_vip.gif); width:685px; height:520px; text-indent:-9999px;}
#partnerProfit	li				{display:block; width:685px; float:left;}
#partnerProfit, #basicProfit	{clear:both}
#basicProfit					{background:url(/common/images/cardinfo/txt_basic_profit.gif) no-repeat; width:685px; height:972px; text-indent:-9999px; margin:20px 0 30px 0}
#basicProfit  *{display:block; height:1px; overflow:hidden;float:none;clear:both;text-indent:-9999px; }
#basicVIP						{background:url(/common/images/cardinfo/txt_basic_VIP.gif) no-repeat; width:685px; height:257px; text-indent:-9999px; margin:20px 0 30px 0}
#basicProfitNew					{background:url(/common/images/cardinfo/txt_basic_profit_a.gif) no-repeat; width:685px; height:439px; text-indent:-9999px; margin:20px 0 30px 0}
.btnCardInfo					{background:url(/common/images/cardinfo/bg_btn.gif) bottom no-repeat; width:139px; height:39px; vertical-align:top; display:block; float:left}
#selCard						{background:url(/common/images/cardinfo/bg_sel_design.gif) no-repeat; width:685px; height:135px; margin-top:20px}
#selfamilyCard					{background:url(/common/images/cardinfo/bg_selfamily_design.gif) no-repeat; width:685px; height:194px; margin-top:20px}
#selCard p,	#selCard span		{display:none}
#cardJoin						{background:url(/common/images/cardinfo/txt_req_card2.gif) no-repeat; width:685px; height:98px; text-indent:-9999px; margin-top:20px}
.box3 							{background-color:#f9f9f9; border:1px solid #dbdbdb; padding:13px 9px; color:#828282 !important; height:84px; overflow:auto; overflow-x:hidden;
								scrollbar-face-color:#d6d6d6;
								scrollbar-shadow-color:#f6f6f6;
								scrollbar-highlight-color:#d6d6d6;
								scrollbar-3dlight-color:#f6f6f6;
								scrollbar-darkshadow-color:#f6f6f6;
								scrollbar-track-color:#f6f6f6;
								scrollbar-arrow-color:#8c8c8c;}
.box3 p							{color:#828282;  line-height:17px !important;}
.box4 							{background-color:#eff2f9; border:1px solid #d2d9f0; padding:6px 8px; color:#828282 !important}
#cardReq						{background:url(/common/images/cardinfo/bg_reqcard_end.gif) no-repeat; width:685px; height:221px;}
#familyReq						{background:url(/common/images/cardinfo/bg_familycard_end.gif) no-repeat; width:685px; height:178px;}
#cardIssue						{background:url(/common/images/cardinfo/bg_card_order.gif) no-repeat; width:685px; height:88px; text-indent:-9999px; margin-top:7px}
#divIssueStep					{display:none}
#MembershipcardReq	{background:url(/common/images/cardinfo/bg_membershipreqcard_end.gif) no-repeat; width:685px; height:365px;}

#SelfamilyCard	{background:url(/common/images/cardinfo/familycard.jpg) no-repeat; width:685px; height:365px;}

/* billitem	*/
.txtP1				{border-top:1px solid #576aa5; border-bottom:1px solid #d0d0d0; color:#000; font-size:12px; height:17px; padding:9px 0}
.txtP2				{width:210px; float:left}
.txtP2 dt			{float:left; border-bottom:1px solid #d0d0d0; font-size:12px; width:100px;  height:11px; height:12px; padding:5px 0; line-height:14px}
.txtP2 dd			{float:right; color:#666666; font-size:12px; border-bottom:1px solid #d0d0d0; width:110px; text-align:right;  height:12px; padding:5px 0; line-height:14px }
.txtP3				{border-top:2px solid #576aa5; border-bottom:1px solid #576aa5; color:#666; font-size:12px; height:15px; padding:9px 0}
.txtP4				{border-top:1px solid #9f9f9f; color:#666; font-size:12px; height:13px; padding:9px 0}
.tbCal th			{border-top:1px solid #a3a3a3; border-bottom:1px solid #a3a3a3; height:25px;}
.tbCal td			{padding:5px; border-bottom:1px solid #dedede; height:74px; vertical-align:top; color:#666; font-size:11px;}
.tbCal td.item1		{border-right:1px solid #dedede;}
.tbCal td.red		{color:#ea1818 !important}
.tbCal .bar			{background:url(/common/images/billitem/cal_bar.gif) no-repeat right;}
.txtSearch			{border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;}
.faq				{border-top:2px solid #576aa5;}
.ico_q_on			{background:url(/common/images/cms/ico_q_on.gif) center left no-repeat; padding:7px 0 7px 10px; border-bottom:1px dashed #d0d0d0; clear:both; color:#576aa5; font-size:12px;}
.ico_q_on a			{color:#576aa5; font-size:12px; font-weight:bold}
.ico_q				{background:url(/common/images/cms/ico_q.gif) center left no-repeat; padding:7px 0 7px 10px; border-bottom:1px solid #d0d0d0; clear:both; color:#fff; font-size:11px;}
.ico_q  a			{color:#666; font-size:12px; font-weight:bold}
.ico_a				{display:none; background:url(/common/images/cms/ico_a.gif) 0 10% no-repeat; padding:10px 0 10px 10px; border-bottom:1px solid #d0d0d0; clear:both;}

/* coupon	*/
#gPoint1				{background:url(/common/images/coupon/gpoint1_new2014.jpg) no-repeat; width:685px; height: 1184px !important; margin-top:50px}
#gPoint2				{width:685px; margin-top:10px}
#gPoint3				{background:url(/common/images/coupon/gpoint3.jpg) no-repeat; width:685px; height:147px; margin-top:30px}
#gPoint4				{background:url(/common/images/coupon/gpoint4.jpg) no-repeat; width:685px; height:935px; margin-top:20px}
#gPoint1 h4, #gPoint1 h5, #gPoint1 p, #gPoint1 ul {display:none}
#gPoint2 h4, #gPoint2 h5, #gPoint2 p, #gPoint2 dl {display:none}
#gPoint3 h4, #gPoint3 h5, #gPoint3 p, #gPoint3 ul {display:none}
#mPoint1				{background:url(/common/images/coupon/mpoint1_2014new.jpg) no-repeat; width:685px; height:200px; margin-top:50px}
#mPoint2				{background:url(/common/images/coupon/mpoint2_2014new.jpg) no-repeat; width:685px; height:172px; margin-top:30px}
#mPoint3				{background:url(/common/images/coupon/mpoint3.jpg) no-repeat; width:685px; height:292px; margin-top:30px}
#mPoint1 h4, #mPoint1 h5, #mPoint1 p, #mPoint1 ul {display:none}
#mPoint2 h4, #mPoint2 h5, #mPoint2 p, #mPoint2 dl {display:none}
#mPoint3 h4, #mPoint3 h5, #mPoint3 p, #mPoint3 ul {display:none}
#gpr1					{background:url(/common/images/coupon/gpr1.jpg) no-repeat; width:685px; height:147px; margin-top:50px}
#gpr1 h4, #gpr1 h5, #gpr1 h6, #gpr1 p, #gpr1 ul {display:none}
#gpr2					{background:url(/common/images/coupon/gpr2.gif) no-repeat; width:685px; height:71px; margin-top:10px}
#gpr3					{background:url(/common/images/coupon/gpr3.gif) no-repeat; width:685px; height:264px; margin-top:47px}
#gpr3 h4, #gpr3 h5, #gpr3 p, #gpr3 ul {display:none}
.tb3					{width:640px;}
.tb3 td					{color:#666; height:25px;}
#issueStep li			{display:block; float:left}
#issueStep .step1		{background:url(/common/images/coupon/issue_step1.gif) no-repeat; width:137px; height:125px;}
#issueStep .step1_on	{background:url(/common/images/coupon/issue_step1_on.gif) no-repeat !important; width:137px; height:125px;}
#issueStep .step2		{background:url(/common/images/coupon/issue_step2.gif) no-repeat; width:137px; height:125px;}
#issueStep .step2_on	{background:url(/common/images/coupon/issue_step2_on.gif) no-repeat !important; width:137px; height:125px;}
#issueStep .step3		{background:url(/common/images/coupon/issue_step3.gif) no-repeat; width:137px; height:125px;}
#issueStep .step3_on	{background:url(/common/images/coupon/issue_step3_on.gif) no-repeat !important; width:137px; height:125px;}
#issueStep .step4		{background:url(/common/images/coupon/issue_step4.gif) no-repeat; width:137px; height:125px;}
#issueStep .step4_on	{background:url(/common/images/coupon/issue_step4_on.gif) no-repeat !important; width:137px; height:125px;}
#issueStep .step5		{background:url(/common/images/coupon/issue_step5.gif) no-repeat; width:137px; height:125px;}
#issueStep .step5_on	{background:url(/common/images/coupon/issue_step5_on.gif) no-repeat !important; width:137px; height:125px;}
.txt_p1					{background:url(/common/images/blt5.gif) 0% 30% no-repeat; padding-left:10px; text-align:left; line-height:18px; color:#666}

/* pop */
.pop430				{border:1px solid #e4e4e4; margin-top:2px; width:408px}
.pop540				{width:520px; padding:10px;}
.pop500				{width:480px; padding:10px;}
.popCont			{width:518px; border:1px solid #e4e4e4; margin-top:2px}
.popCont2			{width:478px; height:300px; border:1px solid #e4e4e4; margin-top:2px}
#inputSample li		{float:left; display:block}
.popHead			{background-color:#0f1c48; height:50px;}


/* useInfo */
.tb4				{}
.tb4 th				{height:25px; text-align:left}
.tb4 td				{color:#828282; height:25px;}
#ars				{background:url(/common/images/useinfo/txt_ars_guide2.gif) no-repeat; width:685px; height:86px; margin-top:10px}
#ars h5, #ars ul	{display:none}
#tabFAQ				{width:685px; padding-top:30px; height:48px; border-bottom:1px solid #2a3f5c;}
#tabFAQ	li			{display:block; float:left;}
.ico_q2_on			{background:url(/common/images/ico/ico_q2.gif) center left no-repeat; padding:10px 0 8px 30px; border-bottom:1px dotted #cacaca; clear:both; color:#576aa5; font-size:12px; font-weight:bold}
.ico_q2_on a		{color:#576aa5; font-size:12px;}
.ico_q2				{background:url(/common/images/ico/ico_q2.gif) center left no-repeat; padding:10px 0 8px 30px; border-bottom:1px dotted #cacaca; clear:both; color:#666; font-size:12px;}
.ico_q2  a			{color:#666; font-size:12px;}
.ico_a2				{display:none; background:url(/common/images/ico/ico_a2.gif) no-repeat #f7f7f7; padding:12px 0 10px 30px; border-bottom:1px dotted #cacaca; clear:both;}
#faqCon2, #faqCon3, #faqCon4, #faqCon5, #faqCon6, #faqCon7, #faqCon8, #faqCon9 {display:none}
#agreement1			{clear:both}
#agreement2			{display:none}
.ico_header_on		{background:url(/common/images/blt2.gif) center left no-repeat; padding:7px 0 5px 20px; border-bottom:1px dotted #cacaca; clear:both; color:#576aa5; font-size:12px; font-weight:bold}
.ico_header_on a	{color:#576aa5; font-size:12px;}
.ico_header			{background:url(/common/images/blt2.gif) center left no-repeat; padding:7px 0 5px 20px; border-bottom:1px dotted #cacaca; clear:both; color:#666; font-size:12px;}
.ico_header	a		{color:#666; font-size:12px;}
.ico_item			{display:none; background-color:#f7f7f7; padding:12px 0 10px 20px; border-bottom:1px dotted #cacaca; clear:both;}
.ico_item2			{background-color:#f7f7f7; padding:12px 0 10px 20px; border-top:1px dotted #cacaca; border-bottom:1px dotted #cacaca; clear:both; margin-top:5px}

/* member */
.pop450				{border:1px solid #e4e4e4; margin-top:2px; width:428px}
.pop480				{border:1px solid #e4e4e4; margin-top:2px; width:478px}
#loginCont			{position:relative; background:url(/common/images/member/bg_login.gif) no-repeat; width:389px; height:153px; margin:39px 0 0 20px; }
#loginCont	dt		{float:left; clear:both;}
#loginCont	dd		{float:left;}
#loginCont	dd input{border:1px solid #d8d8d8; width:165px; height:17px; line-height:17px; color:#666}
#btnLogin			{position:absolute; top: 168px; left:306px}
#txtSaveID			{position:absolute; top: 217px; left:126px}
#chagePW			{background-color:#f1f1f1; width:389px; height:117px; margin:13px 0 0 20px}
#chagePW dt			{float:left; clear:both;}
#chagePW dd			{float:left;}
#chagePW dd input	{border:1px solid #d8d8d8; width:165px; height:17px; line-height:17px; color:#666}
#pwNotice			{position:absolute; top: 305px; left:55px}
#pwNotice2			{position:absolute; top: 290px; left:55px}
.box5 				{background-color:#f4f4f4; padding:11px 13px; color:#828282 !important}
#realName1			{border-right:1px solid #e1e1e1; width:365px; height:135px; margin:20px 0 0 25px; float:left}
#realName2			{width:250px; height:135px; margin:25px 0 0 25px; float:left}
#findIdpw1			{border-right:1px solid #e1e1e1; width:315px; height:135px; margin:15px 0 0 25px; float:left}
#findIdpw2			{width:300px; height:135px; margin:20px 0 0 18px; float:left}

.box6 				{background-color:#f1f1f1; padding:11px 13px; color:#828282 !important}
#joinEnd			{background:url(/common/images/member/join_end.jpg) top left no-repeat; height:210px; margin-top:50px; padding:105px 0 0 245px}
.box7 				{background-color:#f6f6f6; padding:19px 12px; color:#666 !important}
#findId				{background:url(/common/images/member/result_id.jpg) top left no-repeat; height:100px; margin-top:10px; padding:80px 0 0 215px}
#findPw				{background:url(/common/images/member/result_pw.jpg) top left no-repeat; height:85px; margin-top:10px; padding:95px 0 0 223px}
#findph				{background:url(/common/images/member/result_ph.jpg) top left no-repeat; height:100px; margin-top:10px; padding:100px 0 0 215px}
#withdraw			{margin-top:5px}
#withdraw li		{width:280px; float:left;}
#pointInfo			{background:url(/common/images/member/bg_point_info.gif) no-repeat; margin-top:10px; width:620px; height:85px; padding:47px 0 0 68px; }
#pointInfo h5		{display:none}
#modOline			{background:url(/common/images/member/bg_mod_online.jpg) no-repeat; margin-top:50px; height:85px; padding:75px 0 0 270px;}
#modMember			{background:url(/common/images/mypage/bg_mem_mod.jpg) no-repeat; margin-top:50px; width:560px; height:95px; padding:319px 0 0 125px; }
#modPW				{width:330px; float:left}
#modPW dt			{width:130px}
#modPW dd			{width:200px}

/* customer */
.search					{background-color:#f3f3f3; padding:7px 13px; border:1px solid #e9e9e9}
#cmsService				{background:url(/common/images/customer/bg_service1.gif) no-repeat top center; width:567px; height:687px; margin-top:30px}
#cmsService h4, #cmsService p, #cmsService ul	{display:none}
#opinion1				{margin-top:15px; padding:15px 25px; height:305px}
#opinion1 th, #opinion1 td {padding:4px 0}
.box8 					{background-color:#f9f9f9; border:1px solid #dbdbdb;  padding:13px 16px; color:#666 !important}
#dispute1				{background:url(/common/images/customer/txt_dispute3.gif) no-repeat; height:45px; width:685px; text-indent:-9999px; margin-top:25px;}
#dispute2				{background:url(/common/images/customer/txt_dispute5.gif) no-repeat; height:47px; width:685px; text-indent:-9999px; margin-top:25px;}
#dispute3				{background:url(/common/images/customer/txt_dispute7.gif) no-repeat; height:61px; width:685px; text-indent:-9999px; margin-top:12px;}
#tabDispute				{background-color:#eff2f9; border:1px solid #d2d9f0; padding:12px 8px 0px 8px;; color:#828282 !important; height:23px; margin-top:7px}
#tabDispute li			{float:left}
#tabDispute .bar		{background:url(/common/images/customer/dispute_tab_bar.gif) no-repeat bottom left; padding:0 10px;}
.contDispute table td	{padding:10px 10px}
#contDispute2, #contDispute3, #contDispute4, #contDispute5, #contDispute6, #contDispute7, #contDispute8, #contDispute9, #contDispute10	{display:none;}

/* 20110223 �߰�*/
/* login */
#login1					{background:url(/common/images/member/bg_login.jpg) no-repeat; width:650px; height:182px; margin-top:30px; padding:59px 0 0 34px}
#login1 input.txt1		{border:1px solid #c9c9c9; height:18px; width:175px;}
#login1 dl				{width:265px;}
.txt_login1				{margin:3px 0 0 75px; clear:both;}
.contLogin				{width:323px;}

#login2					{background:url(/common/images/member/bg_login2.jpg) no-repeat; width:684px; height:191px; margin-top:30px; padding:59px 0 0 34px}
#login2 input.txt1		{border:1px solid #c9c9c9; height:18px; width:175px;}
#login2 dl				{width:265px;}





/* coupon */
.point_gift				{width:683px; background-color:#eff2f9; border:1px solid #c5cde8; height:115px; margin-top:5px}
.point_gift1			{width:190px; text-align:center; border-right:1px solid #d2d9f0; height:115px; float:left;}
.point_gift2			{width:175px; height:115px; float:left;}
.point_gift3			{width:147px; height:95px; float:left; margin-top:15px; border-right:1px dashed #b5b5b5; }
.point_gift4			{width:147px; height:95px; float:left; margin:15px 0 0 15px; }
.point_gift5			{width:480px; height:95px; float:left; text-align:center}

/* news */
#tb_news_view					{border-top:2px solid #576aa5;}
#tb_news_view th				{padding:7px 0 7px 0; border-bottom:1px solid #e2e2e2; text-align:left;}
#tb_news_view th.top			{padding:5px 0 5px 20px; border-bottom:1px solid #e2e2e2; text-align:left;}
#tb_news_view th.top2			{padding:5px 0 5px 30px; border-bottom:1px solid #e2e2e2; text-align:left;}
#tb_news_view th.top_txt		{padding:5px 0 5px 0; border-bottom:1px solid #e2e2e2; text-align:left;}
#tb_news_view th.top_txtblack	{padding:5px 0 5px 25px; border-bottom:1px solid #e2e2e2; text-align:left; color:#000000;}
#tb_news_view th.light			{font-weight:100;text-align:left;}
#tb_news_view th.cnt			{ border-bottom:1px solid #9f9f9f;}
#tb_news_view td.cnt			{padding:30px 0 30px 0; border-bottom:1px solid #9f9f9f;}
#tb_news_view td.cnt2			{padding:5px 0 10px 0; border-bottom:1px solid #9f9f9f;}

#tb_news_pn						{margin-top:20px; border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0;}
#tb_news_pn td					{padding:7px 0 7px 15px; border-bottom:1px dotted #9f9f9f;}
#tb_news_pn td a				{color:#666;}
#tb_news_pn td.right			{background:url(/common/images/news/key_line.gif) left no-repeat; padding-left:15px; }
#tb_news_pn td.right2			{background:url(/common/images/news/key_line.gif) left no-repeat; color:#7c88b8;  }
#tb_news_pn td.end				{padding:7px 0 7px 15px; border-bottom:0;}

/* error */
#error_area { width: 547px; margin: 0 auto;  padding: 50px 0 150px 0;}
#error_area #error_cont { width: 547px; height: 310px; position: relative; background:url(/common/images/error/error_bg.gif) 0 0 no-repeat; }
#error_area #error_cont .txt { display: none; }
#error_area #error_cont .btn { position: absolute; left: 215px; bottom: 30px; z-index: 10; }

/* �ý����۾� */
#system_area { width: 547px; margin: 0 auto;  padding: 50px 0 150px 0;}
#system_area #system_cont { width: 547px; height: 350px; position: relative; background:url(/common/images/error/system_bg.jpg) 0 0 no-repeat; }
#system_area #system_cont .txt { display: none; }
#system_area #system_cont .btn { position: absolute; left: 215px; bottom: 30px; z-index: 10; }

/* ��������,�̿��� */
.mem_box 						{border:2px solid #e2e2e2; padding:20px;}
.txt_mem_link1					{color:#666; line-height:20px}
.txt_mem_link1 a				{color:#666;}
.txt_mem_link1 a:hover			{color:#5a68a5; text-decoration:underline}
.txt_mem_link2					{color:#576aa4; font-weight:bold;}
.txt_mem_link3					{color:#666; line-height:17px;}

/* ī���ȣ��� */
#loading {width:388px; margin:0 auto; padding:60px 0 30px 0; height:450px;}
#loading dl {clear:both; overflow:hidden;}
#loading dt {float:left; width:129px; height:175px; background:url(/common/images/img_loading.gif) no-repeat;}
#loading dd {float:left; padding-top:36px;}
#loading .loadBar {width:257px; height:9px; background:url(/common/images/bg_loadbar.gif) repeat-x;}
#loading .loadBar span {display:inline-block; height:9px; background:url(/common/images/bg_loadbar_b.gif) repeat-x;}

.arw01 {padding-left:10px; background:url(/common/images/ico/ico_arw01.gif) no-repeat 2px 2px; color:#828282;}


/* SITEMAP */
.sitemap_w	{width:157px;}

/* 20140409 �߰� ���� */
.mgT160{margin-top:160px;}
.selGcard {background: url(../images/cardinfo/gcard_step1_bg.jpg) no-repeat !important; height:185px !important;}

/* 20140411 ���� ī�� ��û by shin */
.selGcardhap {overflow:hidden;  height:308px !important;}
.selGcardhap dl.cardlist {float:left; margin-left:10px; height:308px; }
.selGcardhap dl.cardlist dt {float:none; padding-bottom:18px;}
.selGcardhap dl.cardlist dd {display:block; float:none; width:157px; }
.selGcardhap dl.cardlist dd.selectC {float:left; padding-left:3px;  }
.selGcardhap dl.cardlist dd.selectC input {display:block; margin:0 auto; margin-bottom:10px; }
.selGcardhap dl.cardlist dd.cardtxtbg {clear:both; width:329px; height:38px; padding:47px 0 0; text-align:center; background:url("../images/cardinfo/galleria_card_txtbg.gif") no-repeat left top; }
.selGcardhap dl.cardlist dd.cardtxtbg span.cardtxtnull {position:absolute; left:-9999px; top:-9999px; text-indent:-9999; font-size:1; visibility:hidden; }
.selGcardhap dl.cardlist dd.cardtxtbg p.btnbeniview {display:inline-block; } 

.selGcardhap dl.gcardlist {float:left; }
.selGcardhap dl.gcardlist dd.cardtxtbg {clear:both; width:329px; height:38px; padding:47px 0 0; text-align:center; background:url("../images/cardinfo/ggalleria_card_txtbg.gif") no-repeat left top; }
.txtG4_14B .btngcardask {display:block; margin-left:2px; margin-top:-60px; padding-bottom:20px;}

/*20140519 ī�� �ʹ��� ���ϸ��� ��� �߰� */
#agreement4_a9 .exambox {display:block; margin:5px 0 5px 18px; width:600px; padding:5px; border:1px solid #666; }
#agreement4_a9 .exambox span {display:block; }

/*20140530 ī�� ��û �ٽ� ���? �߰�*/
span.pointBox01 {display:block; width:205px; padding:3px 5px; }
.boxpoint01 {background:#FEFFB4; height:165px; }
.boxpoint01 span.pointexam {display:block; float:left; padding:0px 10px 0px 0px; } 
.boxpoint01 span.pointexamtxt {display:block;  width:510px; padding:9px 0; float:left; font-weight:bold; }
.boxpoint01 .pointexamBox { height:62px; border:1px solid #A11F24; }
.boxpoint01 p.redTit {clear:both; color:red;font-weight:bold; padding-top:15px;  }
.boxpoint01 p.bullTxt {padding-left:15px; background:url("https://card.galleria.co.kr/common/images/cardinfo/bullet_point.png") no-repeat left 2px;}
.boxpoint01 p.bullTxt span {font-weight:bold; }
.boxpoint01 p span.redTxt {color:red;}
.boxpoint01 p span.redTxt a {color:red;}

/*20140530 ī�� �̿��ݸ?�� ��ȸ �� û���� ��ȸ ����*/
table.wid100 {width:100%; }
table.wid100 td.money { text-align:right; padding-right:45px;}
table.wid100 th.bgbar {background:url("http://card.galleria.co.kr/common/images/billitem/tb_th_bar.gif") no-repeat right center; }
.use_tab {margin-top:30px; }
.use_tab .usetab_list {height:23px; margin-bottom:12px; border-bottom:1px solid #2A3F5C;}
.use_tab .usetab_list li {float:left; }
.use_tab .usetab_list li p.tab01 { background:url("http://card.galleria.co.kr/common/images/billitem/use_tab01.gif") no-repeat left top; width:130px; height:25px; }
.use_tab .usetab_list li p.tab02 { background:url("http://card.galleria.co.kr/common/images/billitem/use_tab02.gif") no-repeat left top; width:130px; height:25px; margin-left:1px;  }
.use_tab .usetab_list li p span {position:absolute; left:-9999px; top:-9999px; font-size:0; visibility:hidden; }
.use_tab .usetab_list li.on p.tab01 { background:url("http://card.galleria.co.kr/common/images/billitem/use_tab01_on.gif") no-repeat left top; width:130px; height:25px; }
.use_tab .usetab_list li.on p.tab02 { background:url("http://card.galleria.co.kr/common/images/billitem/use_tab02_on.gif") no-repeat left top; width:130px; height:25px; margin-left:1px;  }
.use_tab .usetabdiv {padding:16px 26px 20px; border-top:1px solid #E9E9E9; border-bottom:1px solid #E9E9E9; }
.tabmaindiv .usetabdiv .usedesctit {padding-bottom:10px; font-weight:bold; }
.tabmaindiv .usetabdiv .usedesclist li {padding-left:15px; line-height:160%;  }
.tabmaindiv .usetabdiv .usedesclist li span {font-weight:bold; }
.tabmaindiv .usetabdiv .usedesclist li.list01 {background:url("http://card.galleria.co.kr/common/images/billitem/bullet_bg01.gif") no-repeat left 2px; }
.tabmaindiv .usetabdiv .usedesclist li.list02 {background:url("http://card.galleria.co.kr/common/images/billitem/bullet_bg02.gif") no-repeat left 2px; }
.tabmaindiv .usetabdiv .usedesclist li.list03 {background:url("http://card.galleria.co.kr/common/images/billitem/bullet_bg03.gif") no-repeat left 2px; }
.tabmaindiv .usetabdiv .usedesclist .subusedesclist li  {padding-left:10px; line-height:160%; background:url("http://card.galleria.co.kr/common/images/billitem/bullet_bgsub.gif") no-repeat left 5px; }
.tabmaindiv .usecaution {color:#FE2222; padding-top:10px;  }
.tabmaindiv .bg_blueinfo {width:118px; height:46px; margin:0 20px; padding:10px 0; background:url("http://card.galleria.co.kr/common/images/billitem/bg_blueround.gif") no-repeat left top; }
.tabmaindiv .bg_blueinfo p.usemon { color:#576AA5; font-size:25px; padding-bottom:8px; }
.tabmaindiv .bg_blueinfo p.usestandard {width:100px; margin:0 0 0 9px; padding-top:8px; border-top:1px solid #D9DCE4; color:#666;  }
.tabmaindiv .usetbbd {border-bottom:1px solid #9f9f9f; }
.tabmaindiv .usetbbdnone {border:none; }
.tabmaindiv .thpdhei {padding:20px 0; }
.tabmaindiv .usename {font-size:14px; color:#576AA5; font-weight:bold;  }
.tabmaindiv .usebilldesc {font-size:12px; color:#000; padding:8px 0 13px; }
.tabmaindiv .usebillcount {font-size:18px; color:#333333; font-weight:bold;  }
.tabmaindiv .usebillcount span.monbilltxt {display:inline-block; padding-right:20px; margin-top:-5px;  vertical-align:middle; }
.tabmaindiv .pdpos01 {padding:12px 0 3px; }
.tabmaindiv .pdpos02 {padding:3px 0 3px; }
.tabmaindiv .pdpos03 {padding:3px 0 12px; }


/* 20140917 ���ȹ��� �߰� */
#contRight div.login1_mody {height:393px; background:url(http://card.galleria.co.kr/common/images/member/login_mody_card.jpg) no-repeat; }
#contRight  .captchaDl .captchaImg {border:1px solid #DDDDDD; }
#contRight  .captchaDl .captchaIn img {padding:8px 0;}
#contRight  .captchaDl .captchaIn input {border: 1px solid #e2e2e2; width:240px; height: 30px; color: #828282; line-height: 16px;}
#contRight  div.login1_mody .captchaDl {overflow:hidden; width:340px;  }
#contRight  div.login1_mody .captchaDl dd {width:248px; height:142px; }
#contRight  div.login1_mody .cpatchaDiv {height:170px; }

/* 20150604 �����*/
.agreement {margin:0 10px; } 
.agreement textarea{  width:640px; max-width:712px;white-space:pre-line;  height: 120px; max-height: 120px;line-height:1.6;  padding:10px;  border: 1px solid #e0e0e0;  color: #212121;  overflow-x: hidden;  overflow-y: auto; background-color:#FFF; resize:none;
font-family: "나눔고딕", Dotum, "돋움", Gulim, AppleGothic, Sans-serif;
font-size: 12px; color:#828282;
}

/*20150605 ī��߱ޱ���*/
.standardRel {position:relative; }
.standardRel span.pos_standard_btn {position:absolute; left:1px; bottom:35px;}
.selStandard {width:685px; margin-top:20px; margin-bottom:20px; }
.selStandard .hidden {position:absolute; left:-9999px; top:-9999px; font-size:0; visibility:hidden;}
.text_hide{display:block;overflow:hidden;width:0 !important;height:0 !important;text-indent:-999px;white-space: nowrap;padding:0 !important; margin:0 !important;}

/* vip혜택 리뉴얼  */
.vip_new_wrap{position:relative; font-size:13px;padding:20px 0;}
.vip_new_wrap img{width:100%;}
.vip_new_wrap h2{position:relative; font-size:18px;padding:8px 10px 10px 10px; color:#1a1a1a;}
.vip_new_wrap h2 .vip_line{position:absolute;top:0;width:18px;height:2px;left:10px; background:#7f5b15;display:block;}
.vip_new_wrap .blind{font-size:0;line-height:0;overflow:hidden;height:0;width:0;position:absolute;left:-999999px;}
.vip_new_wrap .vip_tab_wrap{padding:0 0 15px 0; z-index:2}
.vip_new_wrap .vip_tab{padding-top:15px; position:relative;}
.vip_new_wrap .vip_tab ul{background: url('http://cdndm.galleria.co.kr/mob/img/common/line_y.png') 0 0 repeat-y; overflow:hidden;/*border-bottom:1px solid #dbdbdb;*/}
.vip_new_wrap .vip_tab li{width:14.2%; float:left;border-bottom:1px solid #dbdbdb;}

.vip_new_wrap .vip_tab li.last {width:14.3%;}
.vip_new_wrap .vip_tab li a{display:block;height:29px;border-top:1px solid #dbdbdb; font-size:12px; color:#333; text-align:center;background: url('http://cdndm.galleria.co.kr/mob/img/common/line_y.png') 100% 0 repeat-y;line-height:30px;}
.vip_new_wrap .vip_tab li a span.eng {letter-spacing:-1px;}
.vip_new_wrap .vip_tab li a.on{background:#282828; color:#fff ;background-image:none;}
.vip_new_wrap .vip_tab li a.on span{width:100%;height:29px;display:inline-block;background:url('http://cdndm.galleria.co.kr/mob/img/common/arrow_down3.png') center bottom no-repeat;background-size:7px auto;}

.vip_new_wrap .vip_contents {margin:0 10px 20px 10px;display:none;}
.vip_new_wrap .vip_contents .vip_list {overflow:hidden;position:relative;border-bottom:1px solid #b2b2b2;padding-top:15px;}
.vip_new_wrap .vip_contents .vip_list h3 {font-size:16px;padding-left:10px;background:url('http://cdndm.galleria.co.kr/mob/img/common/box_dot.png') no-repeat left 7px;background-size:4px 4px;color:#7f5b15;margin-bottom:10px;}
.vip_new_wrap .vip_contents .vip_list p {font-size:12px;color:#666;padding:0 10px;line-height:17px;margin-bottom:10px;}
.vip_new_wrap .vip_contents .vip_list p span.title {display:inline-block;font-size:13px;color:#333;margin-bottom:5px;font-weight:bold;}
.vip_new_wrap .vip_contents .vip_list p span.dot {display:inline-block;padding-left:10px;background:url('http://cdndm.galleria.co.kr/mob/img/common/box_dot2.png') no-repeat left 7px;background-size:7px auto;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl_wrap{overflow: hidden;padding-top:10px;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl {float:left;overflow:hidden;position:relative;width:33.3%; text-align: center;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dt {float:none; width:73px;height:84px;margin:0 auto;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dd {float:none; height:54px;padding-top:30px;position:relative;font-size:13px;color:#666;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dd span {font-weight:bold;}
.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dd .vip_line {position:absolute;top:20px;width:22px;height:2px;left:50%; margin-left:-11px;background:#a0a0a0;display:block;}

.vip_new_wrap .vip_contents .vip_list .vip_list_dl {overflow:hidden;text-align:center;padding:20px 0;}
.vip_new_wrap .vip_contents .vip_list .vip_list_dl dt {float:none; width:73px;text-align:center;margin:0 auto;}
.vip_new_wrap .vip_contents .vip_list .vip_list_dl dd {float:none; font-size:13px;color:#666;margin-top:15px;line-height:20px;}
.vip_new_wrap .vip_contents .vip_list .vip_list_dl dd span {font-size:14px;color:#333;font-weight:bold;}
.vip_new_wrap .vip_contents .vip_list_text {font-size:12px;color:#666;margin-top:10px;}

.vip_new_wrap #guide{display:block}

@media (max-width:480px){
	.vip_new_wrap .vip_tab li.first{width:100%;}
	.vip_new_wrap .vip_tab li{width:33.3%; float:left;border-bottom:0 none;}
	.vip_new_wrap .vip_tab li.br {border-bottom:1px solid #dbdbdb;}
	.vip_new_wrap .vip_tab li.last {width:33.4%;}

	.vip_new_wrap .vip_contents .vip_list .vip_guide_dl {overflow:hidden;position:relative;width:50%;}
	.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dt {width:73px;}
	.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dd {padding-top:30px;position:relative;font-size:13px;color:#666;}
	.vip_new_wrap .vip_contents .vip_list .vip_guide_dl dd span {font-weight:bold;}
	
}